body {
	margin:20px;
	padding:0;
	height:100%;
	background-color:#000;
	color:#000000;
	text-align:left;
	font-size:10px;
}


a {
color:#cc0000;
text-decoration:underline;
}

a:hover {
	color:#FFF;
	text-decoration:none;
	margin-left: 0px;
}

ul {
	margin:0 0 0 20px;
	list-style-type:disc;
}

li {
margin:4px 0 5px 10px;
}

blockquote {
	background-color:#CCC;
	border-top:0px solid #cccccc;
	border-bottom:0px solid #cccccc;
	font-weight: bold;
	color: #000;
}

blockquote p {
}

#container {
	width:800px;
	text-align:left;
	vertical-align: middle;
	background-color:#000;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	border-left: 0px solid red;
	border-right: 0px solid red;
}

#header {
	height:155px;
	width:800px;
	border: 0px solid black;
	font-size: 20px;
	background-color: #000;
	color: #000;
	font-family: Vivaldi, serif, sans-serif, monospace;
	font-weight: bolder;
	background-image: url(haedpic.png);
	text-indent: 0px;
	text-align: center;
	height: 160px;
}

#floatbox {
	position:relative;
	right:0px;
	height:120px;
	width:200px;
	left: 325px;
	top: 20px;
}

#header h1 {
	margin:0;
	padding:20px 0 0 20px;
	font-size:1.8em;
	letter-spacing:0.1em;
	color:#FFF;
	font-weight:lighter;
}

#header h2 {
	margin:0;
	padding:0 0 0 20px;
	font-size:0.9em;
	font-weight:lighter;
	letter-spacing:0.1em;
	color:#FFF;
}

#menubar	{
	width:740px;
	height:60px;
	float:left;
	background-color: #FFF;
	padding: 20px;
	border: 10px solid #421500;
	text-align: center;
	font-family: "Comic Sans MS", cursive;
	color: #666;
	font-size: 16px;
}

#menubaradvert	{
	width:800px;
	height:90px;
	float:left;
	background-color: #FFF;
	text-align: center;
}

#leftColumn {
	float:left;
	width:220px;
	height: auto;
	background-color: #FFF;
}

#leftcolumntop {
	float:left;
	width:180px;
	height: auto;
	padding: 15px;
	border: 0px solid black;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFF;
}

#leftColumnbottom {
	float:left;
	width:246px;
	height: auto;
	padding: 15px;
	border: 2px solid black;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	color: #000;
}

#leftcolumnadverts {
	float:left;
	width:180px;
	height: auto;
	background-color: #FFF;
	padding: 15px;
	border: 0px solid black;
	text-align: center;
}

#leftColumn p {
}

#leftColumn h2 {
	margin:0;
	padding:10px 0 0 10px;
	font-size:1em;
}

#leftColumn ul {
margin:0 0 0 0;
list-style:none;
}

#leftColumn li {
}

#leftColumn li a {
	text-decoration:none;
}

#leftColumn li a:hover{
text-decoration:none;
}

#centerColumn {
	background-color:#FFF;
	height: auto;
	width: 772px;
	float: left;
	border-right: 0px solid white;
	border-top: 0px solid black;
	border-bottom: 0px solid white;
	padding: 10px;
	text-align: center;
	border-left: 0px solid white;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	margin-bottom: 0px;
	font-weight: bold;
}

#mainsectiontop	{
	height: 28px;
	width: 792px;
	float: left;
	border-left: 0px solid black;
	border-right: 0px solid black;
	border-bottom: 4px solid white;
	color: #000;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	background-color: #FFF;
	text-indent: 0px;
	border-top: 4px solid white;
	text-align: center;
}

#mainsectionbottom	{
	height: auto;
	width: 770px;
	float: left;
	border-left: 0px solid black;
	border-right: 0px solid black;
	border-bottom: 0px solid black;
	overflow: hidden;
	color: #000;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	padding: 10px;
}

#mainsection	{
	height: auto;
	width: 772px;
	float: left;
	padding: 10px;
	border-left: 0px solid black;
	border-right: 0px solid black;
	border-bottom: 0px solid black;
	color: #000;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	text-align: left;
}

#mainsectionform	{
	background-color:#FFF;
	height: auto;
	width: 520px;
	float: left;
	border-left: 0px solid green;
	border-right: 0px solid green;
	border-bottom: 0px solid green;
}

#columncontainer {
	height: auto;
	width: 792px;
	float: left;
	border-left: 4px solid white;
	border-right: 4px solid white;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: bottom right;
}


#centerColumn p {
	padding:0px;
	margin-left: 0px;
	text-align: center;
}

#centerColumn h2 {
	padding:10px 0 5px 0;
	font-size:1.3em;
	letter-spacing:0.1em;
	margin-left: 20px;
	text-align: center;
}

#centerColumnheading	{
	background-color:#FFF;
	height: auto;
	width: 520px;
}

#centercolumnmain	{
	background-color:#FFF;
	height: auto;
	width: 440px;
	padding-left: 40px;
	padding-right: 40px;
}

#footer {
	height:20px;
	float: left;
	width: 780px;
	margin-bottom: 0px;
	background-color: #000;
	padding: 10px;
	text-align: center;
	font-family: Verdana, Geneva, sans -serif;
	border: 0px solid black;
	font-size: 11px;
	color: #000;
	background-image: url(footpic.png);
	margin-top: 0px;
}
